<?xml version="1.0"?>
<tryton>
    <data>
       <record id="address_view_form" model="ir.ui.view">
            <field name="model">party.address</field>
	        <field name="inherit" ref="party.address_view_form"/>
            <field name="name">address_form</field>
       </record>
    </data>
</tryton>
